### Method

# Gdk Drop read_value_finish

#### Declaration [src]

    const GValue*
    gdk_drop_read_value_finish (
      GdkDrop* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes an async drop read.

See gdk_drop_read_value_async().

#### Parameters

`result` | `GAsyncResult*`
| A `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `const GValue*`
| A `GValue` containing the result.
| The data is owned by the instance.